<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waressd>
    <column>date</column>
    <name>日期</name>
    <width>67</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>number</column>
    <name>单号</name>
    <width>67</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>id</column>
    <name>编号</name>
    <width>53</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>name</column>
    <name>品名</name>
    <width>114</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>spec</column>
    <name>规格</name>
    <width>73</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>unit</column>
    <name>单位</name>
    <width>35</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>kind</column>
    <name>总类</name>
    <width>57</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>category</column>
    <name>类别</name>
    <width>56</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>quality</column>
    <name>子类</name>
    <width>53</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>weight</column>
    <name>数量</name>
    <width>47</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>price_c</column>
    <name>成本价</name>
    <width>59</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>cost</column>
    <name>成本</name>
    <width>78</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>price_s</column>
    <name>售价</name>
    <width>59</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>amount_s</column>
    <name>实售额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>price_f</column>
    <name>工价</name>
    <width>53</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>amount_f</column>
    <name>工费</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>amount_t</column>
    <name>实收额</name>
    <width>74</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>profit</column>
    <name>利润</name>
    <width>74</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>db</column>
    <name>收款</name>
    <width>85</width>
    <visible>true</visible>
    <print>true</print>
  </Waressd>
  <Waressd>
    <column>remarks</column>
    <name>备注</name>
    <width>121</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>branch</column>
    <name>分销商</name>
    <width>65</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>purchaser</column>
    <name>客户</name>
    <width>92</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
  <Waressd>
    <column>operator</column>
    <name>操作员</name>
    <width>70</width>
    <visible>true</visible>
    <print>false</print>
  </Waressd>
</DocumentElement>